
@media only screen and (min-width: 1601px) and (max-width:2200px) {
.common-btn {
	padding: 5px 10px;
}
.pro-detail > select.size_selector {
	margin: 10px 22px 12px 0;
}
#cartlistPopLi span {
	display: none;
}
}

/*new-23-2-2016 start*/

@media only screen and (min-width: 1401px) {
.content-pic-1 .columns {
	padding-left: 0px;
}
.content-pic-2 .columns {
	padding-right: 0px;
}
}

/*new-23-2-2016 end*/





@media only screen and (min-width: 1401px) and (max-width:1600px) {
#cssmenu a {
	padding: 6px 22.5px;
}
.common-btn {
	width: auto;
	padding: 5px 10px;
	font-size: 14px;
}
#cartlistPopLi span {
	display: none;
}
}

/*@media only screen and (min-width: 1401px) and (max-width:1500px) {
.banner-txt {
	top: 120px;
	left: 50px;
}
}*/

@media only screen and (max-width: 1160px) {
.search {
	display: none
}
#headerLogin {
	display: none
}
.top-menu-container {
	display: block;
}
.no-pad-all {
	padding: 0px !important;
	display: block;
}
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 34%;
	padding-bottom: 26px;
}
.srch {
	display: none;
}
.topsec {
	display: none;
}
.logo {
	display: none;
}
.top-grey-bar {
	margin-bottom: 15px;
}
.frm-mobile {
	width: 100%;
	top: 52px;
}
#cartlistPopLi span {
	display: none;
}
.frm-mobile .src-bt {
	left: inherit;
	right: 10px;
	width: 36px;
	height: 24px;
	background-position: center center;
}
.logo-mobile {
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
.srch-mobile {
	padding: 20px 0 13px;
}
.mobile-cart {
	margin-top: 20px;
}
.left-small {
	top: 7px;
}
.mobile-heart {
	margin-top: 21px;
}

.cartbag { width: 20px; display: block !important; margin-top: 18px; margin-left: 50%; text-align:center; background: url(../images/bag-mob.svg) no-repeat 0px 0px;}
.cartbag:hover { width: 20px; }
.cartbag:hover .cart-hide { display: none !important; } 

}

@media only screen and (min-width: 1025px) and (max-width:1400px) {
/*.banner-txt {
	top: 50px;
	left: 70px;
}*/
h1 {
	font-size: 75px;
	line-height: 60px;
}
h2 {
	font-size: 60px;
}
h2 span {
	font-size: 50px;
}
.common-btn {
	width: 44%;
	font-size: 12px;
}
.size-guide {
	line-height: 52px;
}
.checkbox-custom-label, .radio-custom-label {
	font-size: 16px;
}
.tabs .tab-title > a {
	padding: 0px 68px 0px 0px;
}
.stockists-head {
	width: 27%;
}
.stockists-address {
	width: 40%;
	padding: 30px;
}
/*new-10-5-2016*/

.social {
	margin-top: 20px;
}
#cssmenu a {
	padding: 6px 22.5px;
}

.wish-bottom .large-6 { width:100%;}
.wish-bottom { position:static;}

.banner-txt {
	top:70%;
	transform:translateY(-50%);
}
.banner-txt h2 { display:block; text-align:center; font-family: 'Old Standard TT', serif !important; color:#fff; text-transform:uppercase; font-size:50px; line-height:62px;}
.banner-txt a { color:#fff; display:inline-block; font-family: 'Old Standard TT', serif !important; text-transform:uppercase; font-size:25px; border-top:1px solid #fff;}
.banner-txt a:hover { color:#fff;}

.reveal-modal {
	width: 400px;
}
}

@media(min-width:1024px){
	.frm { max-width:1000px;}	
	.frm input[type="text"] { text-align:left;}
	.frm form {
		width: 250px;
		position: absolute;
		right: 36px;
	}
}

@media (max-width:1024px) {
.latest-news-box:hover h2 { padding-top:18px; } 

.viewbag-mobile { display:none; position:absolute; top:57px; right:20px; background:#fff; border:2px solid #9B9782; padding:0px; width:280px; text-align:center; border-top:0px; z-index:100; padding:10px;}
.viewbag-mobile h4 { margin:0px; margin-bottom:10px; padding-bottom:10px; padding-top:0px; font-family: "gotham_htfbook",Arial,Helvetica,sans-serif; font-size:16px; color:#9b9782; border-bottom:1px solid #ededee;}
.viewbag-mobile p { margin:0px; font-family: "gotham_htfbook",Arial,Helvetica,sans-serif; font-size:13px; color:#000; text-align:center; padding-bottom:0px; line-height:16px; padding:10px;}
.viewbag-mobile a { color:#fff !important;}
.viewbag-mobile .button {
  background: #9b9782;
  bottom: -56px;
  color: #fff;
  font-size: 15px;
  height: auto;
  left: 0;
  margin: 0 auto;
  padding: 0.7rem 1rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 90%;
}
.viewbag-mobile .button:hover { background:#1c1c1c;} 
.viewbag-mobile .button:focus { background:#1c1c1c;}
.viewbag-mobile:before {content: '';
	display: block;  
	position: absolute;
	right: 10px;
	bottom: 100%;
	width: 0;
	height: 0;
	border-bottom: 10px solid #fff;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}


.cartbag { width: 20px; display: block !important; margin-top: 18px; margin-left: 50%; text-align:center; background: url(../images/bag-mob.svg) no-repeat 0px 0px;}
.cartbag:hover { width: 20px; }
.cartbag:hover .cart-hide { display: none !important; }   
.logo {width:211px;}

}

@media only screen and (min-width: 768px) and (max-width:1024px) {
.box h2 {
	font-size: 12px;
}
.box h2 span {
	font-size: 12px;
	line-height: 15px;
	padding: 20px 10px;
}
.discover-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.editors-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news-box h2 {
	font-size: 12px;
	line-height: 20px;
	height:30%;
	padding: 18px 10px 72px;
}
.subscribe h2 {
	font-size: 25px;
	line-height: 38px;
}
.editors-box h2 span {
	font-size: 12px;
	line-height: 16px;
	padding: 20px 10px;
}
.editors-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding:20px;
}
.editors-box h2:hover {
	height:auto;
	padding-top:20px;
}
.editors-box:hover h2 {
	height:auto;
	padding-top:20px;
}
.insta-sec h2 {
	font-size: 20px;
	line-height: 22px;
}
.foot3 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 span {
	display: block;
}
.foot5 {
	width: 100%;
	text-align: center;
}
.footersec h3 {
	margin-bottom: 0px;
}
.copysec img {
	margin-bottom: 10px;
}
.footersec {
	padding: 20px 0;
}
/*.editors-box h2:hover {
	height: 10%;
}*/
.editors-box h2:hover span {
	display: none;
}
.box:hover h2 {
	height: auto;
}
.box:hover h2 span {
	display: none;
}
.latest-news-box h2:hover {
	height: 30%;
	padding: 18px 10px 72px;
}
.latest-news-box h2:hover span {
	display: none;
}

.insta-sec-box:hover h2, .insta-sec-box h2 span {
	display: none;
}
.newssec .latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
}
/*.newssec .latest-news-box h2:hover {
	height: 10%;
}*/
.newssec .latest-news-box h2:hover span {
	display: none;
}
.autore-groupsec .box h2:hover {
	height: 10%;
}
.autore-groupsec h2:hover span {
	display: none;
}
.contact-enquiry {
	width: 75%;
}
.order-summary .blk-btn a {
	font-size: 12px;
	padding: 10px;
}
/*.banner-txt {
	left: 50px;
}
.banner-txt p {
	font-size: 20px;
	line-height: 22px;
}*/
h1 {
	font-size: 50px;
	line-height: 40px;
}
h1 span {
	font-size: 30px;
}
h2 {
	font-size: 50px;
	line-height: 70px;
}
h2 span {
	font-size: 38px;
	line-height: 65px;
}
.content-sec p {
	font-size: 20px;
	line-height: 18px;
}
.blk-banner img {
	height: 450px;
}
.pro-detail p {
	font-size: 14px;
	line-height: 20px;
}
.common-btn {
	width: 100%;
	margin: 5px 0px;
}
.size-guide {
	line-height: 28px;
}
.checkbox-custom-label, .radio-custom-label {
	font-size: 13px;
	margin-right: 0px !important;
}
.checkbox-custom + .checkbox-custom-label:before {
	margin-right: 5px;
}
.gallery h3 {
	padding-bottom: 10px;
}
.tabs .tab-title > a {
	padding: 0px 38px 0px 0px;
	font-size: 22px;
}
.stockists-head {
	width: 36%;
}
.stockists-address {
	width: 100%;
	position: relative;
	top: 0px;
	padding: 15px 10px;
}
/*new-22-2-2016*/

.reveal-modal {
	width: 400px;
}
.quick-text-section {
	padding-top: 11%;
	padding-left: 3%;
	padding-bottom: 14%;
}
/*new-timeline-css-11-3-2016*/

.timeline-accordian-outer h1 {
	line-height: 60px;
}
/*new-timeline-css-29-3-2016*/

.content-pic-3 {
	background-size: 100%;
	background-repeat: no-repeat;
}
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 35%;
	padding-bottom: 26px;
}
.pro-detail > select#ring_size {
	width: 100%;
}
/*new-timeline-css-22-04-2016*/

.news-left {
	padding: 0px;
}
.content-sec p {
	font-size: 14px;
}
/*new-10-5-2016*/

.social {
	margin-top: 20px;
}
.frm-mobile {
	width: 100%;
	top: 52px;
}
.select-country {
	width: 38%;
}
.contact-phone-input {
	width: 60%;
}
.order-details-place-order p {
	color: #666;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
.mailing-list form {
	width: 60%;
}
.mailing-list form input[type="text"] {
	width: 88%;
}
.news-left h2 {
	font-size: 24px;
	line-height: 28px;
}
.mailing-list h3::before, .mailing-list h3::after {
	width: 31%;
}
.footersec .no-pad-both {
	padding-left: 0.9375rem !important;
	padding-right: 0.9375rem !important;
}
.foot1 {
	width: 100%;
	display: inline-block;
	text-align: center;
	
}
.foot2 {
	width: 100%;
	padding-top: 0px;
	display: inline-block;
	text-align: center;
	display:none;
}
.foot3 { display:none;}
.frm-mobile .src-bt {
	left: inherit;
	right: 10px;
	width: 36px;
	height: 24px;
	background-position: center center;
}

.pop-head { font-size:32px;}
.wish-list-wrap1 { padding:0px 20px;}
.wish-bottom { position:static;}
.newsletterjointext { width:100%; float:none; margin:0 auto; text-align:center;}
.newsletterjoininput { width:100%; float:none; margin:0 auto; text-align:center;}
.subscribe h2 { text-align:center;}
.subscribe { padding:20px 0 25px;}


.banner-txt h2 { display:block; text-align:center; font-family: 'Old Standard TT', serif !important; color:#fff; text-transform:uppercase; font-size:36px; line-height:36px;}
.banner-txt a { color:#fff; display:inline-block; font-family: 'Old Standard TT', serif !important; text-transform:uppercase; font-size:25px; border-top:0px solid #fff;}
.banner-txt a:hover { color:#fff;}

.latest-news-box:hover h2 {
	height: 10%;
}
.latest-news-box:hover h2 span {
	display: none;
}

.editors-box:hover h2 {
	height: auto;
}
.editors-box:hover h2 span {
	display: none;
}
.insta-sec-box h2 { display:block;}
.insta-sec-box:hover h2, .insta-sec-box h2 span  { display:block;}

.banner-txt h2 p { 	font-size: 30px; line-height: 40px; margin:0px; }
.banner-txt { top: 65%; transform: translateY(-50%); }

.tools-menu ul { display:block; text-align:center;}
.tools-menu li { width:20%;}
.tools-menu li:nth-child(5) {width:20%; float: left;}
.tools-menu:before {width:84%; left:0px; right:0px; margin:0 auto;}
.toolsmenutext { font-size:15px;}
.logo-mobile {width: 211px; margin: 10px auto;}
	

}

@media only screen and (max-width:768px) {
/*.quick-text-section { padding-top: 6%; padding-left: 3%; padding-bottom: 8%;}*/

.tools-left-arrow img {
	width: 20px;
}
.tools-right-arrow img {
	width: 20px;
}
/*new-timeline-css-29-3-2016*/

.content-pic-3 {
	background-size: 100%;
	background-repeat: no-repeat;
}
/*new-01-04-2016 start*/

.order-summary .blk-btn a {
	padding: 8px 14px;
	font-size: 14px;
}
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 33%;
	padding-bottom: 26px;
}
/*new-10-05-2016 start*/

.list h3 {
	margin-top: 15px !important;
}
.no-pad-left {
	padding-left: 0.9375rem !important;
}
/*.top-grey-bar { display:none !important;}*/

.off-canvas-wrap {
	padding-top: 0px;
}
.move-right .exit-off-canvas {
	box-shadow: none;
}
.newsletterjointext { width:100%; float:none; margin:0 auto; text-align:center;}
.newsletterjoininput { width:100%; float:none; margin:0 auto; text-align:center;}
.subscribe h2 { text-align:center;}
.subscribe { padding:20px 0 25px;}


.banner-txt h2 { display:block; text-align:center; font-family: 'Old Standard TT', serif !important; color:#fff; text-transform:uppercase; font-size:36px; line-height:36px;}
.banner-txt a { color:#fff; display:inline-block; font-family: 'Old Standard TT', serif !important; text-transform:uppercase; font-size:25px; }
.banner-txt a:hover { color:#fff;}


.foot2 { display:none;}
.foot3 { display:none;}

.latest-news-box:hover h2 {
	height: 10%;
}
.latest-news-box:hover h2 span {
	display: none;
}

.editors-box:hover h2 {
	height: auto;
}
.editors-box:hover h2 span {
	display: none;
}

.insta-sec-box h2 { display:block;}
.insta-sec-box:hover h2, .insta-sec-box h2 span  { display:block;}

.box:hover h2 {
	height: auto;
}
.box:hover h2 span {
	display: none;
}




}

@media only screen and (min-width: 641px) and (max-width:767px) {
.box h2 {
	font-size: 12px;
}
.box h2 p { font-size:18px;}
.box h2 span {
	font-size: 12px;
	line-height: 15px;
	padding: 20px 10px;
}
.discover-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.editors-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news-box h2 {
	font-size: 12px;
	line-height: 20px;
	height:30%;
}
.subscribe h2 {
	font-size: 25px;
	line-height: 38px;
}
.editors-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding:20px;
}
.editors-box h2:hover {
	height:auto;
	padding-top:20px;
}
.editors-box:hover h2 {
	height:auto;
	padding-top:20px;
}
.insta-sec h2 {
	font-size: 20px;
	line-height: 22px;
}
.foot3 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 span {
	display: block;
}
.foot5 {
	width: 100%;
	text-align: center;
}
.footersec h3 {
	margin-bottom: 0px;
}
.copysec img {
	margin-bottom: 10px;
}
.footersec {
	padding: 20px 0;
}
/*.editors-box h2:hover {
	height: 10%;
}*/
.editors-box h2:hover span {
	display: none;
}
.box:hover h2 {
	height: auto;
}
.box:hover h2 span {
	display: none;
}
.latest-news-box h2:hover {
	line-height: 20px;
	height:30%;
}
.latest-news-box h2:hover span {
	display: none;
}
.latest-news-box:hover h2 {
	line-height: 20px;
	height:30%;
}
.insta-sec-box h2 { display:none;}
.insta-sec-box:hover h2, .insta-sec-box h2 span {
	display: none;
}
.newssec .latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
}
.newssec .latest-news-box h2:hover {
	height: 10%;
}
.newssec .latest-news-box h2:hover span {
	display: none;
}
.inr-banner {
	margin-bottom: 0px;
}
.autore-groupsec .box h2:hover {
	height: 10%;
}
.autore-groupsec h2:hover span {
	display: none;
}
.contact-enquiry {
	width: 90%;
}
.enquiry-heading h2 {
	padding-top: 30px;
}
/*.banner-txt {position:relative; background:#9c8f7e; top:0px; width:100%; text-align:center; padding-bottom: 30px; padding-top:20px;}

    .banner-txt p { font-size:16px; line-height:18px; padding-bottom: 20px;}*/


.pro-detail > select#ring_size {
	width: 100%;
}
h1 {
	font-size: 55px;
	line-height: 50px;
}
h1 span {
	font-size: 35px;
}
h2 {
	font-size: 58px;
	line-height: 70px;
}
h2 span {
	font-size: 32px;
	line-height: 45px;
}
.line { /*float:none;*/
	margin: 10px auto;
	width: 10%;
}
.content-sec p {
	font-size: 14px;
	line-height: 20px;
}
.blk-banner img {
	height: 390px;
}
.pro-detail p {
	font-size: 14px;
	line-height: 20px;
}
.common-btn {
	width: 100%;
	margin: 5px 0px;
}
.size-guide {
	line-height: 28px;
}
.checkbox-custom-label, .radio-custom-label {
	font-size: 11px;
}
.checkbox-custom + .checkbox-custom-label:before {
	margin-right: 5px;
}
.gallery h3 {
	padding-bottom: 10px;
}
.sortby {
	margin-top: 20px;
}
.tabs .tab-title > a {
	padding: 0px 24px 0px 0px;
	font-size: 20px;
}
.stockists-head {
	width: 43%;
}
.stockists-address {
	width: 100%;
	position: relative;
	top: 0px;
	padding: 15px 10px;
}
/*new-23-2-2016 start*/

.content-pic-1 .columns {
	width: 60%;
}
/*new-23-2-2016 end*/



.content-pic-1 h2 {
	font-size: 25px;
	line-height: 6px;
}
/*new-01-04-2016 start*/

.order-summary .blk-btn a {
	padding: 8px 8px;
	font-size: 12px;
}
.order-details-place-order p {
	color: #666;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
.mailing-list form {
	width: 80%;
}
.mailing-list form input[type="text"] {
	width: 86%;
}
.top-grey-bar {
	display: none;
}
.off-canvas-wrap {
	padding-top: 0px;
}
.footersec .no-pad-both {
	padding-left: 0.9375rem !important;
	padding-right: 0.9375rem !important;
}
.foot1 {
	width: 100%;
	display: inline-block;
	text-align: center;
}
.foot2 {
	width: 100%;
	padding-top: 0px;
	display: inline-block;
	text-align: center;
}
.filter-box1 label {
	font-size: 0.775rem;
}
.frm-mobile {
	width: 100%;
	top: 57px;
}
.wish-list-wrap { padding:0 20px; font-size:25px;}
.pop-head { font-size:25px;}



.foot2 { display:none;}
.foot3 { display:none;}

.editors-box:hover h2 {
	height: auto;
}

.banner-txt h2 p { 	font-size: 25px; line-height: 30px; margin:0px auto 10px; }
.banner-txt { top: 60%; transform: translateY(-50%); padding:0px 30px; }
.slick-dots { bottom:0px !important;}

.slider-sec .slick-prev { background-size:70% !important;}
.slider-sec .slick-next { background-size:70% !important;}

.tools-menu ul { display:block; text-align:center;}
.tools-menu li { width:20%;}
.tools-menu li:nth-child(5) {width:20%; float: left;}
.tools-menu:before {width:84%; left:0px; right:0px; margin:0 auto;}
.toolsmenutext { font-size:13px;}

	
	
}
@media only screen and (min-width:767px) {

	/* .mobileshow { display:none;}	*/
}

@media only screen and (max-width:767px) {

.custom-center {width: 49% !important;}

.barcenterImg ul li:last-child
{
float:left;
}

.content-sec .quick-text-section {
	padding-top: 0%;
	padding-bottom: 18%;
}
/*.banner-txt {
	top: 64px;
	margin-top: 0;
}*/
.content-sec.quick-sec {
	padding-bottom: 0;
}
/*new-timeline-css-11-3-2016*/

.timeline-accordian-outer {
	padding-top: 20px;
}
.timeline-accordian-outer h1 {
	text-align: left;
	line-height: 30px;
	font-size: 30px;
}
.timeline-accordian-outer h1 span {
	text-align: left;
}
.timeline-accordian-outer .line.blk {
	float: left !important;
}
.accordion.accordian-timeline .accordion-navigation > a, .accordion dd > a {
	font-size: 2rem;
	padding: 1rem 0;
}
.accordian-timeline .accordion-navigation > a::before {
	background-size: 100%;
	height: 33px;
	top: 70px;
	width: 47px;
}
.accordian-timeline .accordion-navigation.active a::before {
	background-size: 100%;
	height: 33px;
	top: 70px;
	width: 47px;
}
.timeline-content-description {
	margin-top: 43px;
}
ul.accordian-timeline li.accordion-navigation {
	margin-bottom: 40px !important;
}
/*new-01-04-2016 start*/

.order-summary .blk-btn a {
	padding: 8px 8px;
	font-size: 12px;
}
.no-pad-left-mob {
	padding-left: 0rem !important;
}
.select-country {
	width: 38%;
}
.contact-phone-input {
	width: 60%;
}
.reveal-modal { left:0px !important; right:0px !important; margin:0 auto !important; width:380px; min-height:auto;} 


.banner-txt h2 { display:block; text-align:center; font-family: 'Old Standard TT', serif !important; color:#fff; text-transform:uppercase; font-size:36px; line-height:36px;}
.banner-txt a { color:#fff; display:inline-block; font-family: 'Old Standard TT', serif !important; text-transform:uppercase; font-size:25px; }
.banner-txt a:hover { color:#fff;}



.tools-menu { display:block;}


.insta-sec-box h2 { display:none;}
.insta-sec-box:hover h2, .insta-sec-box h2 span {
	display: none;
}


.editors-box:hover h2 {
	height: auto;
}

.returnformdiv {
	margin: 40px 0 10px;
	padding-top:20px !important;
}

.checkboxesdiv {
	width: 50%;
}

.returnheader h2 {

	padding: 0 !important;
}
.logo-mobile { width: 150px; margin: 10px auto;}






}

@media only screen and (min-width: 1000px) and (max-width:1099px) {
#cssmenu a {
	color: #ffffff;
	display: block;
	padding: 15px 13px;
	text-decoration: none;
}
}

@media only screen and (min-width: 900px) and (max-width:999px) {
#cssmenu {
	width: 867px;
	margin: 0 auto;
}
#cssmenu > ul > li > a {
	padding: 10px 11.1%;
	font-size: 14px;
}
}

@media (max-width:1199px) {
.quick-text-section {
	padding-top: 3%;
}
.enquiry-outer .accordion {
	padding-bottom: 30px;
	width: 100%;
}
}

@media (max-width:992px) {
.quick-text-section {
	padding-top: 0;
}

.checkboxesdiv {width: 33.3%;}

}

/*For iPhone 6 Plus Start*/



@media only screen and (max-width: 738px) {
.content-pic-1 h2 {
	font-size: 58px;
	line-height: 70px;
	padding-top: 25px;
}
.content-sec .quick-text-section h2 {
	font-size: 48px;
	line-height: 60px;
}

.banner-txt span a {
	clear: both;
	float: left;
	font-size: 12px;
	padding: 5px 16px;
}
}

/*iPhone 6 Plus End*/



@media only screen and (max-width: 667px) {
.content-pic-1 h2 {
	font-size: 58px;
	line-height: 60px;
	padding-top: 30px;
}
.content-sec .quick-text-section h2 {
	font-size: 38px;
	line-height: 48px;
	padding-left: 0%;
}



}

@media (max-width:639px) {
.custom-center {width: 100% !important;}
.checkboxesdiv {
	width: 100%;
}

}

@media only screen and (min-width: 481px) and (max-width:640px) {
.discover-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.editors-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding-bottom:20px;
}
.subscribe h2 {
	font-size: 20px;
	line-height: 32px;
}
.editors-box h2 {
	font-size: 17px;
	line-height: 20px;
}
.insta-sec h2 {
	font-size: 20px;
	line-height: 22px;
}
.foot3 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 span {
	display: block;
}
.foot5 {
	width: 100%;
	text-align: center;
}
.footersec h3 {
	margin-bottom: 0px;
}
.copysec {
	text-align: center;
}
.copysec img {
	margin-bottom: 10px;
}
.footersec {
	padding: 20px 0;
}
.newssec .latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
}

.newssec .latest-news-box h2:hover {
	height: 10%;
}
.newssec .latest-news-box h2:hover span {
	display: none;
}
.inr-banner {
	margin-bottom: 0px;
}
.autore-groupsec .box h2:hover {
	height: 10%;
}
.autore-groupsec h2:hover span {
	display: none;
}
.contact-enquiry {
	width: 100%;
}
.enquiry-heading h2 {
	padding-top: 30px;
}
.toplinks select {
	margin-bottom : 0px
}
.logo {
	margin-top : 20px
}
.mid {
	width: 210px;
	margin: 0 auto;
	text-align: center;
}
.toplinks-rht {
	width: 220px;
	float: none;
	margin: 0 auto;
	margin-top: 5px;
	text-align: center;
}
h1 {
	text-align: left;
	font-size: 30px;
	line-height: 32px;
	padding-top: 0px;
}
h1 span {
	text-align: left;
	font-size: 20px;
}
.line {
	float: left;
	margin: 10px auto;
	width: 10%;
}
h2 {
	font-size: 60px;
	line-height: 50px;
}
h2 span {
	font-size: 30px;
}
.blk {
	float: left;
}
/*.mid { width:auto; margin:0 auto; text-align:center;}*/

    /*.toplinks-rht {width: 190px; float:none; margin:0 auto; margin-top:20px; text-align:center;}*/

.content-sec {
	padding: 40px 0px;
}
/*.banner-txt {position:relative; background:#9c8f7e; top:0px; width:100%; text-align:center; padding-bottom: 30px;}*/



.banner-txt span a {
	float: left;
	clear: both;
}
.slider-sec {
	width: 100%;
}
.topsec {
	position: relative;
}
.blk-banner-txt {
	position: relative;
	text-align: center;
	background: #000;
	width: 100%;
	left: 0px;
	top: 0px;
	padding: 20px 0px 30px 0px;
}
.blk-banner-txt p {
	font-size: 16px;
	line-height: 20px;
}
.insta {
	padding: 30px 0px;
}
.foot-news {
	width: auto;
}
.social {
	float: left;
	width: 165px;
	margin-top: 25px;
}
.coll-row img {
	margin-bottom: 20px;
	text-align: center;
}
.sortby {
	margin-top: 20px;
}
.gallery {
	text-align: center;
}
.tabs-content {
	margin-top: 40px;
}
.tabs .tab-title {
	width: 33%;
}
.tabs .tab-title a {
	padding: 0px 10px 0px 0px;
	font-size: 18px;
}
.stockists-head {
	width: 100%;
}
.stockists-menu {
	width: 100%;
}
.cs-select span {
	padding-left: 0em !important;
}
.cs-select > span::after {
	left: 0em !important;
}
.stockists-address {
	width: 100%;
	position: relative;
	top: 0px;
	padding: 15px 10px;
}
.barcenter1 {
	width: 452px;
}
.bar-bottom1 {
	width: 84%;
}
.barcenter1 ul li {
	padding: 0px 31px 0px 30px;
}
.weight-bg {
	float: none !important;
	margin: 0 auto !important;
	margin-bottom: 20px !important;
}
.pearl-sml {
	width: 280px;
	margin: 0 auto;
	text-align: center;
}
.barcenterImgBorderBig {
	width: 436px;
	margin: 0 auto;
}
.barcenterImgBorder ul li {
	margin: 1%;
	width: 31%;
	text-align: center;
}
h2 span {
	font-size: 20px;
}
.content-pic-1 p {
	font-size: 14px;
	line-height: 18px;
	display: none;
}
.content-pic-2 p {
	font-size: 14px;
	line-height: 18px;
	display: none;
}
.content-pic-3 p {
	font-size: 14px;
	line-height: 18px;
	display: none;
}
.blk-btn a {
	font-size: 12px;
	padding: 8px 28px;
	float: left;
	clear: both;
}
.off-canvas-wrap {
	padding-top: 0px;
}
.mailing-list form {
	width: 80%;
}
.mailing-list form input[type="text"] {
	width: 80%;
}
.footersec .no-pad-both {
	padding-left: 0.9375rem !important;
	padding-right: 0.9375rem !important;
}
.foot1 {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 20px;
}
.foot2 {
	width: 100%;
	padding-top: 0px;
	display: inline-block;
	text-align: center;
	padding-top: 20px;
}
.footersec ul {
	margin-bottom: 0px;
}
.editors-box img {
	width: 100%;
}
/*.editors-box h2:hover {
	height: 10%;
}*/
.editors-box h2:hover span {
	display: none;
}
.filter-box1 {
	float: left;
	min-height: 180px;
	width: 33%;
}
.logo-mobile {
	width: 130px;
	margin: 13px auto 0px;
}
.tab-bar .menu-icon {height: 2.4125rem;}


.foot2 { display:none;}
.foot3 { display:none;}

.latest-news-box:hover h2 { height:auto;}
.newssec .latest-news-box h2:hover span { display:none !important;}

.editors-box:hover h2 {
	height: auto;
}

.box:hover h2 {
	height: auto;
}
.box:hover h2 span {
	display: none;
}

.box h2 { min-height:auto;}

.slider-sec-small .slick-prev {
	left: 4% !important;
	background: url(../images/arrow-left.png) no-repeat !important;
	background-size:70% !important;
	top:50% !important;
}

.slider-sec-small .slick-next {
	right: 4% !important;
	background: url(../images/arrow-right.png) no-repeat !important;
	background-size:70% !important;
	top:50% !important;
}


.banner-txt h2 p {
	font-size: 30px;
	line-height: 40px;
	padding: 0px 60px;
	margin-bottom:10px;
}
.banner-txt a { font-size:20px;}
.slick-dots { bottom:0px !important;}
.srch-mobile { margin-top:16px; padding:0px; right:10px;}
.mobile-cart { margin-top: 14px; }
.mobile-heart { margin-top: 15px; }

.tools-menu li a span { line-height:12px;}

.left-off-canvas-menu { top:45px !important;}

.tools-menu ul { display:block; text-align:center;}
.tools-menu li { width:20%;}
.tools-menu li:nth-child(5) {width:20%; float: left;}
.tools-menu:before {width:86%; left:0px; right:0px; margin:0 auto;}
.toolsmenutext { font-size:13px;}

.frm-mobile input[type="text"] {width: 98%; margin:0 auto;}

}

/*new-22-2-2016-start*/

@media (max-width:640px) {

.registration-form1{
margin-top:50px;
}
.registration-form2{
margin-top:50px;
}

.toolsmenubottomtext1.active {
    display: block;
}
.toolsmenubottomtext1 {
    display: none;
}

.toolsmenubottomtext.active {
    display: block;
}
.toolsmenubottomtext {
    display: none;
}


.hide-sortby, .srch {
	display: none
}
.top-grey-bar {
	font-size: 9px;
}
.content-pic {
	background-size: 120%;
}
/*.content-pic-1{background-position:top right; background-size:auto !important;}*/

.content-pic-1 {
	background-position: right top;
	background-size: 100% auto !important;
}
.content-pic-1 h2 {
	font-size: 25px;
	margin-bottom: -10px;
	line-height: 25px;
}
.content-pic-2 {
	background-position: top left;
	background-size: auto !important;
}
.content-sec .quick-text-section {
	padding-bottom: 40px;
	padding-top: 40px;
}
/*new-01-04-2016 start*/

.order-summary .blk-btn a {
	padding: 8px 15px;
}
/*new-22-04-2016 start*/

.slider-sec-small {
	display: block;
}
.slider-sec {
	display: none;
}
/*new-10-05-2016 start*/

.thumb-txt {
	margin-bottom: 20px;
}
.news-left h2 {
	font-size: 20px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.editor-picks h2 {
	font-size: 20px;
	line-height: 24px;
}
.pad-bot {
	padding-bottom: 20px !important;
}
.pearls-left nav ul {
	display: block;
}
.pad-right {
	padding-right: 0.9375rem !important;
}
.sort-left {
	text-align: left;
}
.mob-right {
	position: absolute;
	right: 10px;
	top: 0px;
}
.filter-heading {
	display: block;
	margin-bottom: 20px;
}
.hideformob {
	display: none;
}
.news-left p {
	text-align: left;
}
.news-left h2 {
	text-align: left;
}
.news-left {
	text-align: center;
}
.section.section-2 {
	display: none;
}
.section.section-3 {
	display: none;
}
/*.top-menu-container{padding-top: 15px;}*/

	/*.logo-mobile{margin-bottom: 15px; margin-top:10px;}*/

/*.mobile-cart {
	margin-top: 19px;
	padding-left: 15px;
}*/
.mobile-heart a.heart {
/*	margin: 14px auto 0; */
}
/*.srch-mobile {
	padding: 16px 0;
}*/
/*.tab-bar .menu-icon {
	margin-top: 3px;
}*/
.top-grey-bar-mobile {
	margin-top: 8px;
}
.registration-form {
	border-right: 0px solid #979797;
	margin-right: 0px;
	padding-right: 0px;
}
.benefits {
	margin-top: 20px;
}
.instagram-wrapper .section.section-1 {
	width: 100%;
}
.tileBlock1 {
	width: 100%;
	margin: 0 auto;
	float: none;
}
.tileBlock2 {
	width: 100%;
	margin: 0 auto;
	float: none;
}
.tileBlock3 {
	width: 100%;
	margin: 0 auto;
	float: none;
}
.tileBlock4 {
	width: 100%;
	margin: 0 auto;
	float: none;
}

.banner-txt {
	top:70%;
	transform:translateY(-50%);
}
.banner-txt h2 { display:block; text-align:center; font-family: 'Old Standard TT', serif !important; color:#fff; text-transform:uppercase; font-size:25px; line-height:30px; padding-bottom:10px;}
.banner-txt a { color:#fff; display:inline-block; font-family: 'Old Standard TT', serif !important; text-transform:uppercase; font-size:16px; }
.banner-txt a:hover { color:#fff;}

.foot2 { display:none;}
.foot3 { display:none;}

.editors-box:hover h2 {
	height: auto;
}

.content-sec  .selectric-wrapper,.newssec  .selectric-wrapper {
	margin-bottom:12px;
}
.newssec .selectric .label { text-align:center !important; font-size:15px !important;}
.contact-enquiry form input { font-size: 15px !important; }
.contact-enquiry form select { font-size:15px; }
.contact-enquiry form textarea { font-size:15px; }

.slick-dots li button::before { width:7px !important; height:7px !important;}
.slick-dots li.slick-active button::before { font-size:7px !important;}

}

@media (min-width:630px) {
.product_popup {
	width: 550px;
	text-align: center;
}
}

@media (max-width:629px) {
.product_popup {
	width: 100%;
	text-align: center;
}
.pop-left {
	width: 100%;
}
.pop-left p {
	width: 100%;
	margin-bottom: 10px
}
.pop-right {
	width: 100%;
}
.pop-right a {
	position: relative;
	bottom: 0px;
	float: none;
	width: 100%;
	display: block;
	padding: 5px 17px;
	text-align: center;
}
}

/*For iPhone 6 Plus Start*/

@media only screen and (max-width: 414px) {
.content-sec .quick-text-section {
	padding-bottom: 30px;
	padding-top: 0px;
}
.content-pic-1 h2 {
	padding-top: 0px;
}
.content-sec .quick-text-section h2 {
	line-height: 38px;
}
.top-grey-bar-mobile {
	margin-top: 0px;
}
.tools-menu li { width:21%;}
}

@media (min-width:641px) {
/*.top-grey-bar{display: block;}*/

.top-grey-bar-mobile {
	display: none;
}
}

@media (max-width:640px) {
.top-grey-bar {
	display: none;
}
.top-grey-bar-mobile {
	display: block;
	margin-bottom: 0;
}
.footer-mobile {
	display: block;
	text-align: center;
}
.footer-mobile .social {
	width: 150px;
	margin: 0 auto;
	text-align: center;
	float: none;
	padding-bottom: 40px;
}
.footer-mobile .foot-news {
	margin: 15px auto;
	float: none;
	padding-bottom: 30px;
	display: none;
}
.footer-mobile .ins a {
	margin: 0px 5px 0px 5px;
}
.footer-mobile .fb a {
	margin: 0px 5px 0px 5px;
}
.footer-mobile .tw a {
	margin: 0px 5px 0px 5px;
}
.footer-mobile .pint a {
	margin: 0px 5px 0px 5px;
}
.footer-mobile h3 a {
	color: #9c8f7f;
}
.full-range-bt {
	padding: 10px 15px;
	font-size: 15px;
}
.no-pad-left-mob {
	padding-left: 0rem !important;
}
.input-content.title-form {
	width: 100%;
}
.input-content.first-name-form {
	width: 100%;
	margin: 0 0 20px;
}
.input-content.last-name-form {
	width: 100%;
}
.input-content.city-form {
	width: 100%;
}
.input-content.state-form {
	width: 100%;
	margin-bottom: 20px;
}
.input-content.zip-code-form {
	width: 100%;
}
.select-country {
	width: 100%;
}
.contact-phone-input {
	width: 100%;
	margin-top: 0px;
}
.options-title.center-content .button {
	width: 100%;
}
.button-add-gift-message {
	width: 100%;
	text-align: center;
	margin-left: 0px;
}
.autore-pack {
	text-align: center;
}
.gallery .jewellery_img_box {
	display: block;
	height: auto;
}

.reveal-modal1 {

  margin: 0 auto;
  right: 0;
  width: 95% !important;
  height:auto;
  min-height:auto;
}
.pop-head { font-size:22px;}
.wish-list-wrap1 { padding:0px 20px;}
.wish-bottom { border-bottom-left-radius:3px; border-bottom-right-radius:3px;}

/*.banner-txt h2 p {
	font-size: 25px;
	line-height: 26px;
	padding-bottom:0px;
	margin:0px;
}*/

.frm-mobile {
	width: 100%;
	top: 45px;
}
.editors-box 
{ 
	min-height:370px;
}
.editors-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding:20px;
}
.editors-box h2:hover {
	height:auto;
	padding-top:20px;
}
.editors-box:hover h2 {
	height:auto;
	padding-top:20px;
}

.cartbag {
	margin-top: 13px;
	margin-left: 25%;
}

}

@media only screen and (min-width: 480px) and (max-width:520px) {
/*.tab-bar .menu-icon {margin-top: 24%;}*/

/*.srch-mobile {
	margin-top: 29%;
	padding: 0;
}*/
/*.mobile-cart {margin-top: 19px;}*/

/*.mobile-heart {
	margin-top: 27%;
}*/
/*.top-grey-bar {
	font-size: 12px;
}*/
}

@media only screen and (min-width:521px) and (max-width:640px) {
/*.tab-bar .menu-icon {margin-top:39%;}*/

/*.srch-mobile {
	margin-top: 23%;
	padding: 0;
}
.mobile-cart {
	margin-top: 24%;
}
.mobile-heart {
	margin-top: 27%;
}*/
/*.top-grey-bar {
	font-size: 12px;
}*/
}

/*For iPhone 6 Plus End*/



/*new-22-2-2016-end*/


/*
@media only screen and (min-width:380px) and (max-width:480px) {
.banner-txt {
	top: 0px;
	margin-top: 13% !important;
}
}*/

@media only screen and (min-width: 320px) and (max-width:480px) {
.discover-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.editors-pic h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news h2 {
	font-size: 32px;
	line-height: 38px;
}
.latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding-bottom:20px;
}
.latest-news-box:hover h2
{
	height:auto;
	padding-bottom:20px;
}
.subscribe h2 {
	font-size: 23px;
	line-height: 32px;
}
.editors-box 
{ 
	min-height:370px;
}
.editors-box h2 {
	font-size: 17px;
	line-height: 20px;
	height:auto;
	padding:20px;
}
.editors-box h2:hover {
	height:auto;
	padding-top:20px;
}
.editors-box:hover h2 {
	height:auto;
	padding-top:20px;
}
.insta-sec h2 {
	font-size: 20px;
	line-height: 22px;
}
.foot3 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot4 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.foot5 {
	width: 100%;
	text-align: center;
}
.footersec h3 {
	margin-bottom: 0px;
}
.copysec {
	text-align: center;
}
.copysec img {
	margin-bottom: 10px;
}
.footersec {
	padding: 20px 0;
}
.newssec .latest-news-box h2 {
	font-size: 17px;
	line-height: 20px;
}
.newssec .latest-news-box h2:hover {
	height: 10%;
}
.newssec .latest-news-box h2:hover span {
	display: none;
}
.inr-banner {
	margin-bottom: 0px;
}
.autore-groupsec .box h2:hover {
	height: 10%;
}
.autore-groupsec h2:hover span {
	display: none;
}
.contact-enquiry {
	width: 100%;
}
.enquiry-heading h2 {
	padding-top: 30px;
	font-size: 40px;
}
/*.contact-enquiry form input {
	font-size: 18px;
}*/
.toplinks select {
	margin-bottom : 0px
}
.toplinks-rht ul li {
	display: inline-flex;
	float: none;
}
.logo {
	margin-top : 20px
}
.mid {
	width: 210px;
	margin: 0 auto;
	text-align: center;
}
.toplinks-rht {
	width: auto;
	float: none;
	margin: 0 auto;
	margin-top: 5px;
	text-align: center;
}
.pro-detail > select#ring_size {
	width: 100%;
}
h1 {
	font-size: 18px;
	line-height: 20px;
	padding-top: 0px;
}
h1 span {
	font-size: 14px;
}
.line {
	float: left;
	margin: 0 auto 5px;
	width: 10%;
}
h2 {
	font-size: 40px;
	line-height: 40px;
	padding-top: 0px;
}
h2 span {
	font-size: 20px;
	line-height: 25px;
}
.blk {
	float: left;
}
.content-pic-1 h2 {
	padding-top: 25px;
}
.content-sec {
	padding: 40px 0px;
}
.content-sec p {
	font-size: 14px;
	line-height: 18px; /*display:none;*/
}
.blk-btn a {
	font-size: 12px;
	float: left;
	clear: both;
}
.blk-btn a:hover {
	color: #fff;
}
.wht-btn a {
	font-size: 12px;
}

.banner-txt span a {
	font-size: 12px;
	padding: 5px 16px;
}
.slider-sec {
	width: 100%;
}
.topsec {
	position: relative;
}
.blk-banner-txt {
	position: relative;
	text-align: center;
	background: #000;
	width: 100%;
	left: 0px;
	top: 0px;
	padding: 20px 0px 30px 0px;
}
.blk-banner-txt p {
	font-size: 16px;
	line-height: 20px;
}
.insta {
	padding: 30px 0px;
}
.foot-news {
	width: auto;
}
.social {
	float: left;
	width: 165px;
	margin-top: 25px;
}
.coll-row img {
	margin-bottom: 20px;
}
.pro-detail {
	text-align: center;
}
.pro-detail p {
	font-size: 14px;
	line-height: 20px;
}
.common-btn {
	width: 100%;
	margin: 5px 0px;
}
.size-guide {
	line-height: 28px;
	display: block;
	text-align: center;
}
.pro-detail .social {
	float: none;
	margin: 0 auto;
	text-align: center;
	margin-top:15px;
}
.pro-detail h3 {
	background-position: bottom center;
}
.gallery {
	text-align: center;
}
.gallery h3 {
	padding-bottom: 15px;
}
.checkbox-custom-label, .radio-custom-label {
	font-size: 16px;
}
.pop-left h2 {
	font-size: 22px;
}
.pop-left p {
	padding-bottom: 20px;
}
.pop-right {
	width: 100%;
}
.pop-right a {
	position: relative;
	bottom: 0px;
	float: none;
	width: 100%;
	display: block;
	padding: 5px 17px;
	text-align: center;
}
.tabs-content {
	margin-top: 40px;
}
.tabs .tab-title {
	width: 50%;
}
.tabs .tab-title a {
	padding: 0px 10px 0px 0px;
	font-size: 18px;
}
.stockists-head {
	width: 100%;
	padding: 35px 0px 5px;
	font-size: 20px;
}
.stockists-menu {
	width: 100%;
}
.cs-select span {
	padding: 5px 0px 25px 0px !important;
}
.cs-select > span::after {
	left: 0em !important;
}
.cs-skin-elastic > span {
	font-size: 20px;
}
.cs-skin-elastic > span::after {
	height: 26px !important;
}
.stockists-head img {
	margin-top: 15px;
}
.cs-skin-elastic .cs-options span {
	padding: 5px 0px 0px 0px !important;
}
.stockists-address {
	width: 100%;
	position: relative;
	top: 0px;
	padding: 15px 10px;
}
.spec-slider .slick-prev {
	width: 19px;
	height: 35px;
	top: 48%;
	background: url(../images/arrowsml1.png) no-repeat !important;
}
.spec-slider .slick-next {
	width: 19px;
	height: 35px;
	top: 48%;
	background: url(../images/arrowsml2.png) no-repeat !important;
}
.spec-slider .slick-prev:hover {
	outline: none;
	background: url(../images/arrowsml1.png) no-repeat !important;
}
.spec-slider .slick-next:hover {
	outline: none;
	background: url(../images/arrowsml2.png) no-repeat !important;
}
.barcenter {
	width: 100%;
}
.barcenter ul li {
	padding: 0px 8% 0px 7%;
}
.barcenter1 ul li {
	padding: 0px 6% 0px 5%;
}
.bar-bottom1 {
	width: 87%;
}
.weight-bg {
	float: none !important;
	margin: 0 auto !important;
	margin-bottom: 20px !important;
}
.pearl-sml {
	width: 280px;
	margin: 0 auto;
	text-align: center;
}
.barcenterImgBorder ul li {
	width: 30%;
	margin: 1%;
}
.barcenterImgBorderBig ul li {
	width: 48%;
	margin: 1%;
}
/*.content-sec .quick-text-section {padding-bottom: 60px; padding-top: 18px;}*/



    /*new-01-04-2016 start*/

.order-summary .blk-btn a {
	padding: 8px 8px;
}
.counter {
	width: 30px;
	height: 30px;
	line-height: 31px;
}
.table-responsive input[name*="quantity"] {
	width: 30px;
	height: 30px;
}
.mailing-list form input[type="text"] {
	width: 84%;
	text-transform: none;
}
.mailing-list form {
	width: 100%;
}
.off-canvas-wrap {
	padding-top: 0px;
}
.mailing-list h3::before, .mailing-list h3::after {
	width: 20%;
}
.footersec .no-pad-both {
	padding-left: 0.9375rem !important;
	padding-right: 0.9375rem !important;
}
.foot1 {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 20px;
}
.foot2 {
	width: 100%;
	padding-top: 0px;
	display: inline-block;
	text-align: center;
	padding-top: 20px;
}
.footersec ul {
	margin-bottom: 0px;
}
.editors-box img {
	width: 100%;
}
/*.editors-box h2:hover {
	height: 10%;
}*/
.editors-box h2:hover span {
	display: none;
}
.filter-box1 {
	float: left;
	min-height: 160px;
	width: 50%;
}
.logo-mobile {
	margin-bottom: 7px;
	margin-top: 13px;
}
.left-small {
	top: 0px;
}
.mobile-heart {
	margin-top: 15px;
}
.mobile-cart {
	margin-top: 13px;
}
.logo-mobile { width: 130px; margin: 10px auto 0px; }
.srch-mobile { padding-bottom: 0px; padding-top: 15px; }
.tab-bar .menu-icon { margin-top:0px;}

.foot2 { display:none;}
.foot3 { display:none;}

/*.reveal-modal { top:20px !important;}*/

.editors-box:hover h2 {
	height: auto;
}

.box:hover h2 {
	height: auto;
}
.box:hover h2 span {
	display: none;
}

.banner-txt h2 p {
	font-size: 25px;
	line-height: 26px;
	padding-bottom:0px;
	margin:0px;
}

.reveal-modal { width:270px;} 
.pop-fb { width:100%;} 
.pop-fb input[type="text"] {width: 85%;}
.pop-fb input[type="password"] {width: 85%;}
.slick-prev { left:2% !important;}
.slick-next { right: 2% !important; }

.tab-bar .menu-icon { margin-top:0px;}
.srch-mobile { padding-bottom:0px; padding-top:15px; right: 10px;}
.logo-mobile { margin-top:10px;}

.banner-txt h2 p { 	font-size: 25px; line-height: 30px; margin:0px auto 10px; }
.banner-txt { top: 60%; transform: translateY(-50%); padding:0px 30px; }
.slick-dots { bottom:0px !important;}

.slider-sec-small .slick-prev {
	left: 4% !important;
	background: url(../images/arrow-left.png) no-repeat !important;
	background-size:70% !important;
	top:50% !important;
}

.slider-sec-small .slick-next {
	right: 4% !important;
	background: url(../images/arrow-right.png) no-repeat !important;
	background-size:70% !important;
	top:50% !important;
}

.slider-sec .slick-prev { background-size:70% !important;}
.slider-sec .slick-next { background-size:70% !important;}

.slick-track {
height:auto !important;
vertical-align: bottom;
}

.tools-menu li a span { line-height:12px;}
.left-off-canvas-menu { top:45px !important;}

.tools-menu ul { display:block; text-align:center;}
.tools-menu li { width:20%;}
.tools-menu li:nth-child(5) {width:20%; float: left;}
.tools-menu:before {width:86%; left:0px; right:0px; margin:0 auto;}
.toolsmenutext { font-size:13px;}



.content-sec1 h2 {
  font-size: 25px;
  line-height: 30px;
  margin-top: 20px;
}

.bx-wrapper .bx-controls-direction a { width:25px; height:25px;}
.bx-wrapper .bx-prev::after { background-size:60% !important;}
.bx-wrapper .bx-next::after { background-size:60% !important;}

#galleryModal h1 {
	  font-size: 25px !important;
	  line-height: 30px !important;
	  margin: 0;
	  padding: 0;
}
.work-full-title {
  font-size: 28px;
  line-height: 32px;
}
.frm-mobile input[type="text"] {width: 98%; margin:0 auto;}

.cartbag {
	margin-top: 13px;
	margin-left: 0%;
}

}

@media only screen and (max-width:736px) {
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 33%;
	padding-bottom: 26px;
}
}

@media only screen and (max-width:667px) {
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 32%;
	padding-bottom: 26px;
}
}

@media only screen and (max-width:480px) {
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 25%;
	padding-bottom: 26px;
}
.frm-mobile {
	width: 100%;
	top: 45px;
}
.fb a {
	margin-right: 7.5px;
	margin-left: 7.5px;
	margin-top: -10px;
}
.tw a {
	margin-right: 7.5px;
	margin-left: 7.5px;
	margin-top: -10px;
}
.pint a {
	margin-right: 7.5px;
	margin-left: 7.5px;
	margin-top: -10px;
}
.social {
	margin-top: 15px;
	width: 123px;
}
.content-sec1 h1 {
	line-height: 60px;
}

.slick-slide img {
	display: block;
	width: auto !important;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
}

.tools-menu ul li ul li a {width: 100px; font-size:12px;}

.foot4 span { display:block;}





}

@media only screen and (max-width:375px) {
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 13%;
	padding-bottom: 26px;
}
.frm-mobile {
	width: 100%;
	top: 45px;
}
.mailing-list h3::before, .mailing-list h3::after {
	width: 9%;
}
}

@media only screen and (max-width:320px) {
#menu-box .slicknav_btn {
	text-align: center;
	float: none;
	margin-left: 13%;
	padding-bottom: 26px;
}
.mailing-list h3::before, .mailing-list h3::after {
	width: 7%;
}

}

@media (max-width:380px) {
.content-pic-1 {
	background-size: 130% auto !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.content-sec .quick-text-section {
	padding-top: 0 !important;
}
.content-sec .quick-text-section h2 {
	font-size: 35px;
	line-height: 38px;
}
}

@media (max-width:479px) {
.time-line-text {
	width: 100%;
}
.time-line-image {
	float: right;
	margin-bottom: 40px;
	width: 90%;
}
/*contact-form*/

.contact-form-outer .columns {
	padding-right: 0px !important;
}
.enquiry-outer p {
	font-size: 14px;
}
/*.slick-list, .slick-track{height:auto !important;}*/

.newssec h2 { font-size:32px; line-height:35px;}


.rightdiv {
	width: 100% !important;
	padding: 10px 10px 14px;

}

.leftdiv {
	width: 100% !important;
	padding: 10px 10px 20px;
}

.returnformdiv {
	border: 2px #6c6955 solid;
	padding: 20px 6px 20px;
}

#additem label {
	padding: 10px 20px;
	font-size: 16px;
	margin-bottom:0px;
}

#additem .columns:nth-child(2n) label {
	padding-left: 20px;
}

#additem .columns:nth-child(2n+1) input {
	width: 100%;
}

}

@media (max-width:649px) {
.product-popup-left {
	width: 100%;
}
.product-popup-right {
	width: 100%;
	padding-left: 0;
	margin-top: 30px;
}
.close-reveal-modal img {
	width: 20px !important;
}
.reveal-modal.product-description-popup .close-reveal-modal {
	background-color: #000000 !important;
	border-radius: 3px;
	width: 30px !important;
}
.reveal-modal.product-description-popup {
	overflow-y: auto;
	height: 100%;
	position: fixed;
}

.newssec h2 { font-size:32px; line-height:38px; padding-top:20px;}
.surface-sec h2 { padding-bottom:20px; font-size:42px;}

.returnheader h2 {
	font-size: 22px !important;

}

}

@media (min-width:641px) {
.hide-sortby {
	display: block !important;
}
}

